Не могу найти старую версию

mrbase 3 года назад в Проблемы с установкой обновлен Илларион (Специалист) 3 года назад 3

Пожалуйста выложите версию 2.7.1.21

На сервере она слетела, а обновить терминалы нет возможности.

С другими похожими версиями терминалы не работают (не проходит выгрузка справочника номенклатуры)

Установленный продукт:
Mobile Smarts 2008
Версия драйвера:
2.7.1.21
Типовая конфигурация драйвера?:
Да
Операционная система:
Windows Server 2008 64bit
Версия и конфигурация 1С, и режим работы (Файловы или Серверный):
8.3 Серверная
Типовая конфигурация 1с?:
Да
Модель ТСД:
Motorola MC3190 WinMobile

Добрый день,

на странице загрузок выложена 2.7.1.22 версия платформы http://www.cleverence.ru/files/7205/MobileSMARTS2008.msi


Возможно Вам нужен установщик какого либо продукта (батч драйвер, Wifi драйвер, Prof) а не просто платформа.


2.7.1.21 Откуда эти цифры? Если из версии приложения на ТСД, то она скорее всего не равна версии продукта в который включена эта версия приложения с ТСД.


Например версия приложения на ТСД 2.7.1.40 входит в состав сборки платформы версии 2.7.1.81

Да-да, мне нужна именно версия, в которую включена версия приложения на ТСД 2.7.1.21

К сожалению, у нас нет списка сопоставлений версии приложения на ТСД с версией установщика продукта, это можно выяснить только экспериментальным путем - устанавливая различные версии.

Сервис поддержки клиентов работает на платформе UserEcho